BODY {
	FONT-SIZE: 12px;
	font-family: Arial;
	color: #CCCCCC;
}
TABLE {
	FONT-SIZE: 12px;
	font-family: Arial;
}
BODY {
	FONT-SIZE: 9pt;
	BACKGROUND: #000000;
	MARGIN: 0px;
	COLOR: #333333;
	font-family: Arial;
}
A {
	COLOR: #666;
	TEXT-DECORATION: none;
	font-family: Arial;
}
A:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-family: Arial;
}
FORM {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: Arial;
}
UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: Arial;
}
.part {
	MARGIN: auto;
	WIDTH: 950px;
	font-family: Arial;
}
.cu {
	FONT-WEIGHT: bold;
	font-family: Arial;
}
.f14 {
	FONT-SIZE: 14px;
	font-family: Arial;
}
.zicaidan {
	COLOR: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.zicaidan A:link {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: "Courier New", Courier, monospace;
}
.zicaidan A:visited {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.zicaidan A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.login {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.login A:link {
	COLOR: #990000;
	TEXT-DECORATION: underline;
	font-family: "Courier New", Courier, monospace;
}
.login A:visited {
	COLOR: #CCCCCC;
	TEXT-DECORATION: underline;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.login A:hover {
	COLOR: #990000;
	TEXT-DECORATION: underline;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.li {
	COLOR: #CCCCCC;
	font-family: Arial;
	font-size: 12px;
}
.li A:link {
	font-family: Arial;
	font-size: 12px;
}
.li A:visited {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: Arial;
}
.li A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: Arial;
}
.lianjie {
	COLOR: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.lianjie A:link {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 14px;
}
.lianjie A:visited {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: Arial;
}
.lianjie A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 14px;
}
.STYLE5 {color: #A50021}